Running firmware 1.50 games

Discussion in 'PSP - Games & Content' started by nickbaker50, Feb 6, 2010.

Feb 6, 2010

Running firmware 1.50 games by nickbaker50 at 3:45 AM (1,283 Views / 0 Likes) 7 replies

  1. nickbaker50
    OP

    Member nickbaker50 GBAtemp Regular

    Joined:
    Oct 11, 2009
    Messages:
    144
    Country:
    United States
    My psp runs 5.0 GEN D3. I'm trying to play some 1.5 homebrew games(th ones with 2 folders, one starting with %.) I've tried putting them in the game150 and game folders. They show up, however it goes to black at the opening screen, then returns to the main menu with an error saying the game could not be run. Does anybody know a solution?
     
  2. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    You need to install a 1.50 kernal. No GEN firmwares don't have this option as the GEN team never made them. (AFAIK)
     
  3. nickbaker50
    OP

    Member nickbaker50 GBAtemp Regular

    Joined:
    Oct 11, 2009
    Messages:
    144
    Country:
    United States
    Can you explain more clearly? Im a noob when it comes to firmware.
     
  4. Jamstruth

    Member Jamstruth Secondary Feline Anthropomorph

    Joined:
    Apr 23, 2009
    Messages:
    3,456
    Location:
    North East Scotland
    Country:
    United Kingdom
    How do you run v1.50 games on GEN?
    You don't. There's no facility to use the kernel as GEN removed it (most homebrew has been updated to the newer one anyway)
     
  5. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    You can run firmware 1.5 with time machine. (Requires a JigKick battery)
     
  6. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    Does LEDA work on GEN firmwares? I'd guess probably not as its made by Dark_Alex, but I'm not sure....
     
  7. nl255

    Member nl255 GBAtemp Advanced Maniac

    Joined:
    Apr 9, 2004
    Messages:
    1,998
    Country:
    No, LEDA does not work with GEN. However, it is possible 1.5 firmware homebrew support will be added in the 6.XX CFW as they will have to make a LEDA like compatability layer for 3.x/4.x/5.x homebrew anyway.
     
  8. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom

Share This Page